@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Roman.eot');
    src: local('Avenir Roman'), local('Avenir-Roman'),
        url('font/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Roman.woff2') format('woff2'),
        url('font/Avenir-Roman.woff') format('woff'),
        url('font/Avenir-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Light.eot');
    src: local('Avenir Light'), local('Avenir-Light'),
        url('font/Avenir-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Light.woff2') format('woff2'),
        url('Avenir-Light.woff') format('woff'),
        url('Avenir-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('font/Avenir-BookOblique.eot');
    src: local('Avenir Book Oblique'), local('Avenir-BookOblique'),
        url('font/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-BookOblique.woff2') format('woff2'),
        url('font/Avenir-BookOblique.woff') format('woff'),
        url('font/Avenir-BookOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Black Oblique';
    src: url('font/Avenir-BlackOblique.eot');
    src: local('Avenir Black Oblique'), local('Avenir-BlackOblique'),
        url('font/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-BlackOblique.woff2') format('woff2'),
        url('font/Avenir-BlackOblique.woff') format('woff'),
        url('font/Avenir-BlackOblique.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Heavy.eot');
    src: local('Avenir Heavy'), local('Avenir-Heavy'),
        url('font/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Heavy.woff2') format('woff2'),
        url('font/Avenir-Heavy.woff') format('woff'),
        url('font/Avenir-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-HeavyOblique.eot');
    src: local('Avenir Heavy Oblique'), local('Avenir-HeavyOblique'),
        url('font/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-HeavyOblique.woff2') format('woff2'),
        url('font/Avenir-HeavyOblique.woff') format('woff'),
        url('font/Avenir-HeavyOblique.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-MediumOblique.eot');
    src: local('Avenir Medium Oblique'), local('Avenir-MediumOblique'),
        url('font/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-MediumOblique.woff2') format('woff2'),
        url('font/Avenir-MediumOblique.woff') format('woff'),
        url('font/Avenir-MediumOblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-LightOblique.eot');
    src: local('Avenir Light Oblique'), local('Avenir-LightOblique'),
        url('font/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-LightOblique.woff2') format('woff2'),
        url('font/Avenir-LightOblique.woff') format('woff'),
        url('font/Avenir-LightOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('font/Avenir-Book.eot');
    src: local('Avenir Book'), local('Avenir-Book'),
        url('font/Avenir-Book.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Book.woff2') format('woff2'),
        url('font/Avenir-Book.woff') format('woff'),
        url('font/Avenir-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Black.eot');
    src: local('Avenir Black'), local('Avenir-Black'),
        url('font/Avenir-Black.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Black.woff2') format('woff2'),
        url('font/Avenir-Black.woff') format('woff'),
        url('font/Avenir-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Oblique.eot');
    src: local('Avenir Oblique'), local('Avenir-Oblique'),
        url('font/Avenir-Oblique.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Oblique.woff2') format('woff2'),
        url('font/Avenir-Oblique.woff') format('woff'),
        url('font/Avenir-Oblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir';
    src: url('font/Avenir-Medium.eot');
    src: local('Avenir Medium'), local('Avenir-Medium'),
        url('font/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/Avenir-Medium.woff2') format('woff2'),
        url('font/Avenir-Medium.woff') format('woff'),
        url('font/Avenir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


.alertify .ajs-body {
	font-family: inherit;
	color: black;
}

.alertify .ajs-body .ajs-content {
	white-space: pre-line;
}
body{
	font-family:'Avenir';
	font-weight: 200;
	background-color: #fff;
}
.id-en{
	font-family: Avenir;
	color:lightgray;
}
.navbar-brand img {
	width: 60%;
}
.navbar-nav .id-en .btn{
	color:lightgray;
}
.navbar-nav .id-en .active{
	color:#192C4D;
	font-weight:200;
}
a{
	color:#192C4D;

}
a:hover{
	text-decoration:none;
	color: #192C4D;
}
.navbar{
	margin-bottom:5px;
	padding:10px 0;
	-webkit-box-shadow: 0px 2px 5px 2px gray;
    -moz-box-shadow: 0px 2px 5px 2px gray;
    box-shadow: 0px 2px 5px 2px gray;
}
.nav-item{
	display:inline-block;
	margin:0 7px;
}
.nav-ebiz{
	background:#192C4D;
	color:white;
	border-radius:15px;
	padding:5px 40px;
}
.navbar-nav a.active{
	border-bottom:1px solid #997A2D;
	font-weight:500;
}
.navbar-nav a:focus{
	outline: none;
}
.navbar-nav .nav-item a.nav-link, .navbar-nav a{
	color:#192C4D;
	text-decoration:none;
	padding: 0;
}
.navbar-nav .nav-item .dropdown-menu{
	padding: 0.5rem;
}
.navbar-nav .nav-item .dropdown-menu a.dropdown-item{
	background-color: transparent;
}
.navbar-nav .nav-item .dropdown-menu a.dropdown-item:hover{
	color: rgba(0, 0, 0, 0.7);
}
.navbar-brand-wrapper{
	text-align: center;
	width:40%;
	vertical-align:middle;
}
.navbar-brand {
	width: 50%;
	margin: auto;
}
.navbar-brand img{
	max-width: 100%;
}
.navbar-mobile{
	padding:10px 0;	
}
.navbar-mobile-brand{
	display:inline-block;
	width:40%;
	margin-left:5%;
	vertical-align:middle;
}
.navbar-mobile-brand img{
	width:80%;
}
.navbar-mobile .navbar-nav{
	display:inline-block;
	width:50%;	
	vertical-align:middle;
	padding-right:3%;
}
.navbar-mobile .nav-item{
	display:inline-block;
	margin:0 5px;
}
.navbar-mobile a{
	color:black;
	text-decoration:none;
	font-size:125%;
}
.bannerdesktop{
	width:100%;
	height:auto;
}
.fullmenu{
	background:#30415E;
	z-index:100;
	position:fixed;
	width:80%;
	top:0;
	left:0;
}
.mobile-sidemenubox{
	height:100vh;
	color:white;
	padding-top:5vh;
	padding-left:8%;
}
.mobile-sidemenubox a{
	color:white;
	text-decoration:none;
}
.mobile-sidemenubox .nav-item{
	padding:5px 0;	
}
.mobile-sidemenubox a.active{
	border-bottom:1px solid ##997A2D;
}
.mobile-sidemenubox .id-en .btn{
	color:lightgray;
}
.mobile-sidemenubox .id-en .active{
	color:white;
	font-weight:900;
}
.mobile-closesidemenu{
	font-weight:bold;
	font-size:125%;
}
.mobile-sidemenubox .nav-ebiz{
	background:white;
	color:black;
	border-radius:10px;
	padding:5px 10px;
	width:40%;
}

#carouselSimpananPage .carousel-caption{	
	margin-bottom:20vh;
}
#carouselPromosiPage .carousel-caption{	
	margin-bottom:20vh;
}
.carousel-indicators{
	margin-bottom:50px;
}
.carousel-indicators li{
    width: 10px;
	border-radius: 8px;
	height:10px;
	background:gray;
	border-top:0;
	border-bottom:0;
}
.carousel-indicators li.active{
	background:#997A2D;
}
.carousel-caption{
	font-family:'Avenir Medium';
	color:grey;
	text-align:left;
	font-size:250%;	
	margin-bottom:25vh;
}
.caption-tentang-kami{
	font-size:150%;
}
.carousel-button{
	text-align:center;
	color:white;
	background:#997A2D;
	padding:5px 15px;
	width:20%;
	font-size:50%;
	border-radius:15px;
}
.container-col-icon{
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
}
.col-icon-row{
	margin:20px auto 50px;
	justify-content:center;
}
.col-icon{
	width:16%;
	display:block;
	font-size:200%;
	text-align:center;
}
.col-icon img{
	width:20%;
}
.col-icon a{
	color:black;
	text-decoration:none;
}
.col-icon .text{
	font-size:50%;
}

.update_saham{
	background:#192C4D;
	width:100%;
	margin:20px 0;
	padding:10px 0;
}
.update_saham .part{
	width:24%;
	margin:0;
	text-align:center;
	color:white;
	display:inline-block;
	font-size:80%;
}

.company_profile{
	position:relative;
	width:100%;
	height:100px;
}
.company_profile .cp_image{
	width:100%;
	height:100%;
}
.company_profile .icon{
	position:absolute;
	text-align:center;
	top:40px;
	color:white;
	font-size:80%;
	width:100%;
}
.company_profile .icon img{
	width:10%;
	height:20px;
}

.info_terkini_row{
	width:100%;
}
.info_terkini{
	vertical-align:top;
	margin:10px 10px;
	width:30%;
	height: auto;
	display:inline-block;
}
.info_terkini img{
	width:100%;
}
.info_terkini .title{
	padding:10px;
	font-size:90%;
}
.info_terkini a{
	color:black;
	text-decoration:underline;
	font-size:80%;
}

.promosi_menu .title{
	font-size:150%;
	margin:15px 0;
	font-weight:bold;
}
.promosi_menu .menu{
	font-size:100%;
	margin:7px 0;
}
.promosi_menu a{ 
	color:black;
}
.promosi_menu .active a{ 
	color:#DBBA5E;
}

.promosi_item_row{
	width:100%;
}
.promosi_item{
	margin:10px 10px;
	width:30%;
	height: auto;
	display:inline-block;
}
.promosi_item img{
	width:100%;
}
.promosi_page{
	width:100%;
	text-align:right;
	padding-right:4%;
}
.promosi_page a{
	color:black;
	padding:5px 10px;
	border:1px solid gray;
	margin:0px 5px;
}
.promosi_page a.active{
	background-color:#192C4D;
	color:white;
}
.promosi_page .arrow{
	color:gray;
	border:0;
	font-size:200%;
	padding:0;
}
.promosidetail_backlink{
	padding-top:70px;	
}
.promosidetail_backlink a{
	background-color:#192C4D;
	color:white;
	font-size:80%;
	border-radius:10px;
	padding:10px 20px;
}
.promosidetail_menulink {
	font-size:80%;
	font-weight:200;
	margin-top:25px;
}
.promosidetail_title {
	font-size:150%;
	font-weight:bold;
	margin:10px 0;
}
.promosidetail_shortdesc {
	margin:5px 0;
}
.promosidetail_sk{
	font-size:120%;
}
.promosidetail_sk li{
	font-size:100%;
}
.promosidetail_download{	
	margin:20px 0;
}
.promosidetail_download a{
	background-color:#192C4D;
	color:white;
	border-radius:10px;
	padding:10px 20px;
}

.simpanan_title{
	font-size:150%;
}
.simpanan-item{
	margin:20px 0;
	position:relative;
}
.simpanan-item .card{
	border:0;
}
.simpanan-item  .card-img{
	height:250px;
	border-radius: 20px;
}
.simpanan-item  .card-overlay{
	position:absolute;
	bottom:0;
	height:125px;
	background-image:linear-gradient(#00000000,#192C4D88);
	width:100%;
	padding:20px 25px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.simpanan-item  .card-overlay .card-title{
	font-size:150%;
}

.simpanandetail_link{
	padding-top:70px;	
}
.simpanandetail_link .linkmenu{	
	margin:10px 0;
}
.simpanandetail_link .linkmenu.active{	
	font-weight: bold;
}
.simpanandetail_link .linkmenu a{ 	
	color:black;
}
.simpanandetail_menulink {
	font-size:80%;
	font-weight:200;
	margin:10px 0;
}
.simpanandetail_title {
	font-size:150%;
	font-weight:bold;
	margin:10px 0;
}
.simpanandetail_shortdesc {
	margin:5px 0;
}
.simpanandetail_isi{
	font-size:120%;
}
.simpanandetail_isi li{
	font-size:100%;
}
.simpanandetail_isi img{
	width:100%;
	height:auto;
}
.card-img{
	object-fit: cover;
}
.form_title{
	font-size:150%;
	margin:20px 0;
}
.form_shortdesc {
	margin:5px 0;
}
.formelemen_label,.formelemen_input{
	margin:15px 0;
	padding:0;
}
.formelemen_input .half_width{
	width:50%;
}
.form_captcha{
	margin:15px 0;
}
.form_submit{
	margin:20px 0;
}
.form_submit button{
	background-color:#192C4D;
	color:white;
	border-radius:20px;
	padding:10px 20px;
}
.promo-info{
	width:100%;
	margin:40px 0;
}
.promo-info-item{
	width:48%;
	text-align:center;
	display:inline-block;
}
.promo-info-item a{
	color:black;
}
.promoinfo_title{
	font-size:150%;
}
.promo-info-item .img{
	font-size:300%;	
}
.promosidetail_backlink{
	padding-top:70px;	
}
.promosidetail_backlink a{
	background-color:#192C4D;
	color:white;
	font-size:80%;
	border-radius:10px;
	padding:10px 20px;
}
.promosidetail_menulink {
	font-size:80%;
	font-weight:200;
	margin-top:25px;
}
.promosidetail_title {
	font-size:150%;
	font-weight:bold;
	margin:10px 0;
}
.promosidetail_shortdesc {
	margin:5px 0;
}
.promosidetail_sk{
	font-size:120%;
}
.promosidetail_sk li{
	font-size:100%;
}
.promosidetail_download{	
	margin:20px 0;
}
.promosidetail_download a{
	background-color:#192C4D;
	color:white;
	border-radius:10px;
	padding:10px 20px;
}
.promo-info{
	width:100%;
	margin:40px 0;
}
.promo-info-item{
	width:48%;
	text-align:center;
	display:inline-block;
}
.promo-info-item img{
	width:20%;
}
.promo-info-item a{
	color:black;
}
.promoinfo_title{
	font-size:150%;
}
.promo-info-item .img{
	font-size:300%;	
}
#parent-kurs-kalkulator .tabs{
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-radius:20px;
	border-color: #dedede;
	/* -webkit-box-shadow: 0px 0px 2px 0px gray;
    -moz-box-shadow: 0px 0px 2px 0px gray;
    box-shadow: 0px 0px 2px 0px gray; */
}
#parent-kurs-kalkulator .nav-item{
	margin: 0;
}
#parent-kurs-kalkulator .nav-item a{
	color:#E0E0E0;
	border: 1px solid #dee2e6;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#parent-kurs-kalkulator .nav-item a.active{
	color: #192C4D;
	background-color: #E0E0E0;
}
#featured-posts .tabs{
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-radius:20px;
	border-color: #dedede;
	/* margin-left:5%;
	border-radius:20px;
	-webkit-box-shadow: 0px 0px 2px 0px gray;
    -moz-box-shadow: 0px 0px 2px 0px gray;
    box-shadow: 0px 0px 2px 0px gray; */
}
#featured-posts .nav-item{
	margin: 0;
}
#featured-posts .nav-item a{
	color:#E0E0E0;
	border: 1px solid #dee2e6;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#featured-posts .nav-item a.active{
	color: #192C4D;
	background-color: #E0E0E0;
}
#featured-posts .post-content{
	padding:15px 10px;
}
#featured-posts .post-title{
	font-weight:bold;
}
#featured-posts .post-summary{
	text-align:justify;
	width:80%;
	line-height:100%;
	margin:10px 0px;
}
#featured-posts .post-link a{
	color:black;
	font-size:75%;
	text-decoration:underline;
}
hr.dotted {
  border-top: 1px dotted black;
}
.breadcrumb{
    background-color: transparent;
}
.footer{
 background:#E5E5E5;
 width:100%;
 position:relative;
 margin:0;
 margin-top:20px;
 padding:40px 20px;
}
.footer-link{
  padding-left:7%;
}
.footer-link .nav-link{	
	color:black;
}
.footer-navbar1 .nav-link{ 	
	font-weight:900;
	padding-top:10px;
	padding-bottom:10px;
}
.footer-navbar2 .nav-link{ 	
	padding:0px;
	margin:0px;
	font-size:80%;
}
.footer-link .nav-link img{
	width:20%;
}
.footer-image {
 width:60%;
 margin-right:27%;
}
.footer-image .iconlist{
	padding:10px;
	text-align: center;
}
.footer-image .iconlist a{
	color:black;
	font-size:150%;
	margin:20px;
}
.footer-image img{
 width:100%;
 height:auto;
}
.footer-icon{
 position:absolute;
 bottom:20px;	
 padding-left:7%;
}
.footer-icon img{
 height:20px;
 width:auto;
 margin:15px;
}
.footer2{
	text-align: left;
	font-size: 60%;
	padding: 10px 0px;
	padding-left: 8%;
}
@media only screen and (max-width: 1024px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 7vh;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-collapse{
		background: rgba(52, 58, 64, 0.9);
    z-index: 100;
    position: fixed;
    width: 100%;
		height: 100vh;
    top: 60px;
    left: 0;
		padding-top: 5vh;
    padding-left: 8%;
	}
	.navbar-collapse.collapse {
    transition: height 0s;
	}
	.navbar-collapse.collapsing {
			height: 0 !important;
	}
	.navbar-collapse.collapse.show {
			max-height: none;
			height: 100vh;
	}
	.navbar-collapse .dropdown-menu.show {
		background: transparent;
		border: none;
	}
	.navbar-collapse .nav-ebiz {
		background: white;
		color: black;
		border-radius: 10px;
		padding: 5px 10px;
		width: 40%;
		text-align:center;
	}
	.navbar-collapse .id-en .active {
		color: white;
		font-weight: 900;
	}
	.navbar-collapse .nav-item{
		padding: 5px 0;
	}
	.navbar-collapse .navbar-nav .nav-item a.nav-link, 
	.navbar-collapse .navbar-nav a {
    color: white;
	}
	.navbar-toggler{
    color: black !important;
    border: none !important;
	}
	.dropdown-menu{
    display: block;
    background-color: transparent;
    border: none;
	}
	.container{
		width:80%;
		margin:0px auto;
	}
	.carousel-indicators {
		margin-bottom:25px;
	}
	.carousel-indicators li{
			background:white;
		border-top:0;
		border-bottom:0;
		width: 12px;
		height:12px;
		border-radius:1px;
	}
	.carousel-indicators li.active{
		background:#997A2D;	
		border-radius: 6px;
	}
	.carousel-caption{
		color:gray;
		text-align:left;
		font-size:125%;	
		margin-bottom:30vh;
		font-weight:bold;
	}
	#carouselPromosiPageMobile .carousel-caption{	
		color:white;
		margin-bottom:10vh;
	}
	#carouselSimpananPageMobile .carousel-caption{	
		color:white;
		margin-bottom:10vh;
	}
	.carousel-button{
		text-align:center;
		color:white;
		background:#997A2D;
		padding:5px 15px;
		width:50%;
		font-size:50%;
		border-radius:15px;
	}
	.bannermobile{
		width:100%;
		height:auto;
	}
	.container-col-icon{
		width:90%;
	}
	.col-icon-row{
		margin:20px auto 30px;
	}
	.col-icon{
		width:30%;
		margin:5px 1%;
		display:block;
		text-align:center;
	}
	.col-icon img{
		width:25%;
	}
	.col-icon a{
		color:black;
		text-decoration:none;
	}
	.col-icon .text{
		font-size:30%;
	}

	.update_saham .part:nth-child(1){
		width:24%;
		text-align:center;
		color:white;
		display:inline-block;
		font-size:60%;
		vertical-align:middle;
	}
	.update_saham .part:nth-child(2){
		width:74%;
		text-align:center;
		color:white;
		display:inline-block;
		font-size:75%;
		vertical-align:middle;
	}
	.title_infoterkini_mobile{
		width:120%;
		font-weight:bold;
		margin:20px 0;	
	}
	.info_terkini{
		margin:10px 0;
		width:100%;
	}
	.info_terkini img{
		width:100%;
	}
	.info_terkini .title{
		padding:10px;
		font-size:90%;
	}
	.info_terkini a{
		color:black;
		text-decoration:underline;
		font-size:80%;
	}
	.promosi_item{
		margin:10px 0;
		width:100%;
	}
	.promosi_item img{
		width:100%;
	}
	.promosidetail_backlink{
		padding-top:0px;
		margin:30px 0;
	}
	.promosidetail_backlink a{
		background-color:#192C4D;
		color:white;
		font-size:90%;
		border-radius:20px;
		padding:10px 30px;
	}
	.promosidetail_menulink {
		font-size:80%;
		font-weight:200;
		margin:10px 0px 20px;	
	}
	.promosidetail_title {
		font-size:130%;
		font-weight:bold;
		margin:10px 0;
	}
	.promosidetail_shortdesc {
		margin:5px 0;
	}
	.promosidetail_sk{
		font-size:120%;
	}
	.promosidetail_sk li{
		font-size:75%;
	}
	.promosidetail_download{	
		margin:20px 0;
	}
	.promosidetail_download a{
		background-color:#192C4D;
		color:white;
		border-radius:10px;
		padding:10px 20px;
	}

	.simpanan-item{
		margin:10px 0;
		position:relative;
	}
	.simpanan-item .card{
		border:0;
	}
	.simpanan-item  .card-img{
		height:125px;
	}
	.simpanan-item  .card-overlay{
		position:absolute;
		bottom:0;
		height:140px;
		background-image:linear-gradient(#00000000,#192C4D88);
		width:100%;
		padding:30px 20px 0px;
	}
	.simpanan-item  .card-overlay .card-title{
		font-size:125%;
	}

	.simpanandetail_link{
		padding-top:0px;
		margin:30px 0;
	}
	.simpanandetail_menulink {
		font-size:80%;
		font-weight:200;
		margin:10px 0px 20px;	
	}
	.simpanandetail_title {
		font-size:130%;
		font-weight:bold;
		margin:10px 0;
	}
	.simpanandetail_shortdesc {
		margin:5px 0;
	}
	.simpanandetail_isi{
		width:100%;
		font-size:120%;
	}
	.simpanandetail_isi li{
		font-size:75%;
	}

	.formelemen_label,.formelemen_input input,.formelemen_input .filter-option{
		font-size:80%;
	}
	.form_captcha img{
		width:100%;
	}
	.form_submit{
		text-align:center;
	}
	.promo-info{
		width:100%;
		margin:40px 0;
	}
	.promo-info-item{
		width:98%;
		text-align:center;
		display:inline-block;
		margin:15px 0px;
	}
	.promo-info-item a{
		color:black;
	}
	.promoinfo_title{
		font-size:150%;
	}
	.promo-info-item .img{
		font-size:300%;	
	}
	#carouselInfoTerkiniMobile .carousel-item{
		padding-bottom:40px;
	}
	#carouselPromosiMobile .carousel-item{
		padding-bottom:40px;
	}
	#featured-posts {
		margin-left:0%;
		margin-top:20px;
	}
	#featured-posts .nav-tabs{	
		position:relative;
		margin-bottom:30px;
	}
	#featured-posts li{
		font-size:50%;
		color:darkgray;
		border-top-left-radius:5px;
		border-top-right-radius:5px;
	}
	#featured-posts li.active{
		background:white;
		color:black;
	}
	#featured-posts li a{
		padding-left:0;
		padding-right:0;
	}
	#featured-posts .post-content{
		padding:15px 10px;
	}
	#featured-posts .post-title{
		font-size:100%;
		font-weight:normal;
	}
	#featured-posts .post-summary{
		text-align:justify;
		width:85%;
		font-size:80%;
		line-height:100%;
		margin:0px;
	}
	#featured-posts .post-link a{
		color:black;
		font-size:60%;
		text-decoration:underline;
	}

	.footer{
		padding:20px 5px;
	}
	.footer-link{
		padding-left:5%;
		margin-bottom:10px;
	}
	.footer-navbar1 {
		display:inline-block;
		vertical-align:top;
		width:48%;
	}
	.footer-navbar2{
		display:inline-block;
		vertical-align:top;
		width:48%;
	}
	.footer-navbar1 .nav-link{ 	
		padding-top:2px;
		padding-bottom:2px;
		font-size:90%;
	}
	.footer-navbar2 .nav-link{ 	
		padding:0px;
		margin:0px;
		font-size:80%;
	}
	.footer-image {
	width:100%;
	margin:10px 0;
	}
	.footer-image .iconlist{
		padding:10px;
		text-align: left;
	}
	.footer-image .iconlist a{
		color:black;
		font-size:150%;
		margin:8px;
	}
	.footer-image img{
	width:100%;
	height:auto;
	}
	.footer-icon{
	position:static;
	}
	.footer-icon img{
	height:12px;
	width:auto;
	margin:15px;
	}
	.footer2{
		text-align:left;
		font-size:60%;
		padding:10px;
		font-family: HelveticaNeue;
	}
	.footer2 img{
		width:80%;
		margin:10px auto;
	}
}
@media only screen and (max-width: 767px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 7vh;
	}
}
@media only screen and (max-width: 720px) and (orientation:landscape) {
	.carousel-caption {
		margin-bottom: 10vh;
	}
}
@media only screen and (max-width: 540px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 7vh;
	}
}
@media only screen and (max-width: 450px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 55vh;
	}
}
@media only screen and (max-width: 400px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 45vh;
	}
}
@media only screen and (max-width: 300px) and (orientation:portrait) {
	.carousel-caption {
		margin-bottom: 35vh;
	}
}
@media only screen and (max-width: 1024px){
	.footer-image {
    float: none;
	}
	.footer-image .iconlist{
		padding:10px;
		text-align: left;
	}
	.footer-image .iconlist a {
    margin: 10px;
	}
}
@media only screen and (min-width: 768px){
	.title_infoterkini_desktop{
		width:20%;
		font-size:150%;
		font-weight:450;
		margin:20px;
	}
 
}
@media only screen and (min-width:1024px){
	.dropdown-menu .nav-item{
			width: 100%;
	}
	.dropdown-menu a::after{
			transform: rotate(-90deg);
			position: absolute;
			right: 3px;
			top: 40%;
	}
	.dropdown .dropdown:hover > .dropdown-menu, 
	.dropdown .dropdown:focus > .dropdown-menu{
			display: flex;
			flex-direction: column;
			position: absolute !important;
			margin-top: -30px;
			left: 100%;
	}
	.embed-rcti{
			padding:0 95px;
	}
	.footer-image{
		float:right;	
	}
}
@media only screen and (min-width: 1400px){
	.nav-item{ margin: 0 10px;}
}
@media only screen and (min-width: 2000px){
	.nav-item{ margin: 0 15px;}
}